Podręcznik PHP
Poprzedni |  | Następny

# add_property_unicodel_ex

add_property_unicodel_ex -- ...

## Opis

#include <zend_API.h>

int add_property_unicodel_ex ( zval* arg, char* key, uint key_len, UChar* str, uint length, int duplicate, magic TSRMLS_DC )

...

## Parametry

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

TSRMLS_DC

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_unicode | Początek rozdziału | add_property_unicodel